sábado, 29 de agosto de 2009

offiSync sincroniza gDoc

Sincroniza y edita tus documentos con office. Requiere tener instalado net framework 3.5. No funciona con office 2002. Sólo con 2003 y superiores. http://is.gd/2G6ih

No hay comentarios:

Publicar un comentario